[CentOS] Spamassassin for Centos 6.3

Robert Moskowitz rgm at htt-consult.com
Fri Jan 4 15:59:01 UTC 2013


In http://wiki.centos.org/HowTos/Amavisd

there is a recommendation to NOT use the version that comes with Centos 
6.3, but to get the more current version from RPMForge.

Is this the 'correct' thing to do on a Centos-based mail server?





More information about the CentOS mailing list